package com.ssj.api.domain.model;

public class RoleTypeModel {
	
	private Integer roleType;
	
	private String roleName;
	
	private Integer unlock;
	
	private Integer unlockAll;
	
	private String[] modules;

	public Integer getRoleType() {
		return roleType;
	}

	public void setRoleType(Integer roleType) {
		this.roleType = roleType;
	}

	public String getRoleName() {
		return roleName;
	}

	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}

	public String[] getModules() {
		return modules;
	}

	public void setModules(String[] modules) {
		this.modules = modules;
	}

	public Integer getUnlock() {
		return unlock;
	}

	public void setUnlock(Integer unlock) {
		this.unlock = unlock;
	}

	public Integer getUnlockAll() {
		return unlockAll;
	}

	public void setUnlockAll(Integer unlockAll) {
		this.unlockAll = unlockAll;
	}

	
	
	

}
